/* CSS Document */

/******************************************/
/* トップページ コンテンツ内 */
/******************************************/
#contents .contactparts {
	width: 100%; height: auto;
	margin: 0px auto 5px auto;
	padding: 20px 0px 20px 0px;
	border: 1px #333 solid;
	line-height: 1.4em;
	box-sizing: border-box;
}

#contents .contact_form_area {
	width: 90%;
	margin: 0px auto 5px auto;
	
}

#contents .contact_form_area .contact_note {
	margin: 0px auto 2em auto;
}

#contents .contactform .ctr {
	margin: 0px auto 2em auto;
}

#contents .contactform span.note {
	color: #ff0000;
}

#contents .contactform .cth span.note {
	font-size: 0.8em;
}

#contents .contactform span.small {
	display: block;
}


#contents .contactform .ctd .wid30 {
	width: 100%;
}

#contents .contactform .ctd .wid4 {
	width: 4em;
}

#contents .contactform .ctd textarea {
	width: 100%;
	height: 4em;
}

#contents .contact_form_area p.btnarea {
	text-align: center;
}

#contents .contact_form_area p.btnarea #btn_submit,
#contents .contact_form_area p.btnarea #btn_return,
#contents .contact_form_area p.btnarea button {
	margin: 0px 10px 0px 10px;
	padding: 5px 10px 5px 10px;
	font-size: 12pt;
	background-color: #333333;
    border: 1px solid #666666;
    color: #ffffff;
	text-align: center;
}

#contents .contact_form_area p.btnarea button:hover {
	background-color: #cccccc;
}


/** pc（フロート）・スマートフォン（縦）**/
/** pc **/
@media screen and (min-width: 641px){
	
	#contents .contactparts {
		width: 100%; height: auto;
		margin: 0px auto 5px auto;
		padding: 30px 10px 30px 10px;
		border: 1px #333 solid;
	}
	
	#contents .contact_form_area {
		width: 400px;
		margin: 0px auto 5px auto;
	}
	
	#contents .contactform .ctd .wid30 {
		width: 300px;
	}
	
	
	#contents .contactform .ctd textarea {
		height: 6em;
	}
	

}